Subject: Re: [PATCH v17 16/48] refs.c: add an err argument to delete_ref_loose

From: Junio C Hamano <[email-masked]>
Date: Mon, 16 Jun 2014 17:22:10 -0700

The series applies cleanly up to 25/48 or so to 'master', but this
step already breaks tests, at least t1400 but possibly others.

Please do not make me bisect X-<.

Thanks.